=== debian/control ===
Source: mate-applets
Section: x11
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
           Martin Wimpress <code@flexion.org>,
Standards-Version: 3.9.7
Build-Depends: debhelper (>= 11),
               dpkg-dev (>= 1.16.1.1),
               intltool,
               libcpupower-dev [linux-any] | libcpufreq-dev [linux-any],
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libgtksourceview-3.0-dev,
               libgtop2-dev,
               libgucharmap-2-90-dev,
               libiw-dev,
               libmate-panel-applet-dev (>= 1.20),
               libmateweather-dev (>= 1.20),
               libnotify-dev,
               libpolkit-gobject-1-dev,
               libupower-glib-dev,
               libwnck-3-dev,
               libx11-dev,
               libxml2-dev,
               mate-common (>= 1.20),
               x11proto-kb-dev,
               yelp-tools,
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://github.com/mate-desktop/debian-packages
Vcs-Git: git://github.com/mate-desktop/debian-packages.git

Package: mate-applets
Architecture: any
Depends: gsettings-desktop-schemas,
         gvfs,
         mate-applets-common (= ${source:Version}),
         mate-panel,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: mate-media,
            mate-polkit,
            mate-system-monitor,
Replaces: mate-netspeed (<< 1.13.0),
Breaks: mate-netspeed (<< 1.13.0),
Description: Various applets for the MATE panel
 accessx-status: indicates keyboard accessibility settings, including
 the current state of the keyboard, if those features are in use.
 .
 Battstat: monitors the power subsystem on a laptop.
 .
 Character palette: provides a convenient way to access non-standard
 characters, such as accented characters, mathematical symbols, special
 symbols, and punctuation marks.
 .
 MATE CPUFreq Applet: CPU frequency scaling monitor
 .
 Drivemount: lets you mount and unmount drives and file systems.
 .
 Geyes: pair of eyes which follow the mouse pointer around the screen.
 .
 Keyboard layout switcher: lets you assign different keyboard
 layouts for different locales.
 .
 Netspeed: network traffic monitor applet.
 .
 System monitor: CPU, memory, network, swap file and resource.
 .
 Trash: lets you drag items to the trash folder.
 .
 Weather report: downloads weather information from the U.S National Weather
 Service (NWS) servers, including the Interactive Weather Information
 Network (IWIN).

Package: mate-applets-common
Architecture: all
Depends: ${misc:Depends},
Replaces: mate-applets (<< 1.22.1-1~),
          mate-netspeed (<< 1.13.0),
          mate-netspeed-common (<< 1.13.0),
Breaks: mate-applets (<< 1.22.1-1~),
        mate-netspeed (<< 1.13.0),
        mate-netspeed-common (<< 1.13.0),
Description: Various applets for the MATE panel (common files)
 accessx-status: indicates keyboard accessibility settings, including
 the current state of the keyboard, if those features are in use.
 .
 Battstat: monitors the power subsystem on a laptop.
 .
 Character palette: provides a convenient way to access non-standard
 characters, such as accented characters, mathematical symbols, special
 symbols, and punctuation marks.
 .
 MATE CPUFreq Applet: CPU frequency scaling monitor
 .
 Drivemount: lets you mount and unmount drives and file systems.
 .
 Geyes: pair of eyes which follow the mouse pointer around the screen.
 .
 Keyboard layout switcher: lets you assign different keyboard
 layouts for different locales.
 .
 Netspeed: network traffic monitor applet.
 .
 System monitor: CPU, memory, network, swap file and resource.
 .
 Trash: lets you drag items to the trash folder.
 .
 Weather report: downloads weather information from the U.S National Weather
 Service (NWS) servers, including the Interactive Weather Information
 Network (IWIN).
 .
 This package contains the architecture independent files.
