## mate-applets 1.24.0

=== debian/changelog ===
mate-applets (1.24.0-0ubuntu1) focal; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Add B-D autoconf-archive.
    + Add B-D policykit-1.
  * debian/rules:
    + Remove obsolete -with-cpufreq-lib=cpupower.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 13 Feb 2020 08:05:29 +0000

mate-applets (1.22.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 1001_FTBFS-against-libcpupower.patch. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 28 Sep 2019 00:33:24 +0200
