=== debian/control ===
--- 
+++ 
@@ -7,8 +7,12 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Standards-Version: 3.9.7
-Build-Depends: debhelper (>= 11),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Build-Depends: autoconf-archive,
+               cdbs,
+               debhelper (>= 10.3~),
+               dh-exec,
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcpupower-dev [linux-any] | libcpufreq-dev [linux-any],
@@ -19,21 +23,22 @@
                libgtksourceview-3.0-dev,
                libgtop2-dev,
                libgucharmap-2-90-dev,
-               libiw-dev,
-               libmate-panel-applet-dev (>= 1.20),
-               libmateweather-dev (>= 1.20),
+               libiw-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
+               libmate-panel-applet-dev (>= 1.18),
+               libmateweather-dev (>= 1.18),
                libnotify-dev,
                libpolkit-gobject-1-dev,
                libupower-glib-dev,
                libwnck-3-dev,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.20),
+               mate-common (>= 1.18),
+               policykit-1,
                x11proto-kb-dev,
                yelp-tools,
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-applets
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-applets.git
 
 Package: mate-applets
 Architecture: any
@@ -80,10 +85,10 @@
 Package: mate-applets-common
 Architecture: all
 Depends: ${misc:Depends},
-Replaces: mate-applets (<< 1.22.1-1~),
+Replaces: mate-applets (<< 1.9.0),
           mate-netspeed (<< 1.13.0),
           mate-netspeed-common (<< 1.13.0),
-Breaks: mate-applets (<< 1.22.1-1~),
+Breaks: mate-applets (<< 1.9.0),
         mate-netspeed (<< 1.13.0),
         mate-netspeed-common (<< 1.13.0),
 Description: Various applets for the MATE panel (common files)
