## mate-applets 1.24.1

=== debian/changelog ===
mate-applets (1.24.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release

  [ Mike Gabriel ]
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 21 Aug 2020 23:48:34 +0200

mate-applets (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
    + Update versioned B-D on mate-common (>= 1.24.0-1~).
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.
  * debian/rules:
    + Remove superfluous man pages.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Add B-D policykit-1.
  * debian/rules:
    + Remove obsolete -with-cpufreq-lib=cpupower.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 14 Feb 2020 14:26:34 +0100
