## mate-applets 1.26.0

=== debian/changelog ===
mate-applets (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Dependencies updated for MATE 1.26.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/watch:
    + Use format version 4.
  * debian/copyright:
    + Update copyright attributions.
  * debian/patches:
    + Add 1001_spelling-fixes.patch. Typo fix.
  * debian/mate-applets-common.lintian-overrides:
    + Override icon-size-and-directory-name-mismatch, issue filed upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 Dec 2021 23:20:08 +0100
