=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Build-Depends: autoconf-archive,
-               cdbs,
+Build-Depends: cdbs,
                debhelper (>= 10.3~),
                dh-exec,
                dpkg-dev (>= 1.16.1.1),
@@ -24,15 +23,16 @@
                libgtop2-dev,
                libgucharmap-2-90-dev,
                libiw-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
-               libmate-panel-applet-dev (>= 1.18),
+               libmate-panel-applet-dev (>= 1.26),
                libmateweather-dev (>= 1.18),
+               libnl-genl-3-dev,
                libnotify-dev,
                libpolkit-gobject-1-dev,
                libupower-glib-dev,
                libwnck-3-dev,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.18),
+               mate-common (>= 1.24.0-1~),
                policykit-1,
                x11proto-kb-dev,
                yelp-tools,
