## mate-applets 1.26.1

=== debian/changelog ===
mate-applets (1.26.1-4) unstable; urgency=medium

  * Team upload.
  * Redo CDBS build as DebHelper again (Closes: #1114793)
  * Switch from debhelper-compat 10 to 13
  * Bump Standards-Version to 4.7.2
  * Drop ""Rules-Requires-Root: no": it is the new default

 -- Alexandre Detiste <tchet@debian.org>  Wed, 24 Sep 2025 13:42:56 +0200

mate-applets (1.26.1-3.1) unstable; urgency=medium

  * Non-maintainer upload, with permission.
  * Backport an upstream commit to fix a FTBFS with GCC 14. (Closes: #1075258)
  * Revert the libnl -> libiwevgenie netspeed changes introduced with
    1.26.1-3. libiw is deprecated, the build dependency is obsolete, and the
    kernel emits warnings for the use of the deprecated API as well.
    (Closes: #1058736)
  * Remove org.mate.CPUFreqSelector.conf from /etc on upgrades, as this is
    cruft left behind from when the file was moved to /usr/share back in the
    1.24 series. (Closes: #951678)

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 05 Sep 2024 18:11:25 +0300

mate-applets (1.26.1-3) unstable; urgency=medium

  * debian/rules:
    + Add configure option --with-iwevgenie for netspeed applet. (Closes:
      #1017429).
    + Disable configure option: --without-nl. (Conflicts with --with-iwevgenie).
  * debian/control:
    + Drop libnl-genl-3-dev from B-D. Not used for building netspeed applet.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 29 Mar 2024 16:58:15 +0100

mate-applets (1.26.1-2) unstable; urgency=medium

  * debian/control:
    + Drop B-D: on deprecated policykit-1. Not required. B-D on
      libpolkit-gobject-1-dev is sufficient. (Closes: #1025597).
    + Bump Standards-Version: to 4.6.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 10 Sep 2023 14:14:58 +0200

mate-applets (1.26.1-1) unstable; urgency=medium

  * New upstream release.
    - geyes: consider the offset widget <-> window. (Closes: #865593).
    - See upstream ChangeLog for further updates/fixes.
  * debian/patches:
    + Drop 1001_spelling-fixes.patch. Applied upstream
  * debian/control:
    + Bump Standards-Version: to 4.6.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 23 Jul 2022 23:51:50 +0200
