=== debian/control ===
--- 
+++ 
@@ -7,10 +7,8 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
-Build-Depends: cdbs,
-               debhelper (>= 10.3~),
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dpkg-dev (>= 1.16.1.1),
                intltool,
@@ -33,7 +31,6 @@
                libx11-dev,
                libxml2-dev,
                mate-common (>= 1.24.0-1~),
-               policykit-1,
                x11proto-kb-dev,
                yelp-tools,
 Homepage: http://www.mate-desktop.org/
