=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
                --libexecdir=/usr/lib/mate-applets \
                --disable-static

execute_after_dh_auto_install:
	# applets have been moved to <PREFIX>/lib/mate-applets/ (and renamed) since 1.24.0
	rm -fv  debian/*/usr/share/man/man1/mate-charpick-applet.1*
	rm -fv  debian/*/usr/share/man/man1/mate-drivemount-applet.1*
	rm -fv  debian/*/usr/share/man/man1/mate-geyes-applet.1*
	rm -fv  debian/*/usr/share/man/man1/mate-multiload-applet.1*
	rm -fv  debian/*/usr/share/man/man1/mateweather.1*
